1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WRT54G V2.0 unable to upgrade

Discussion in 'Linksys Official Firmware' started by Terenus, Nov 24, 2005.

  1. Terenus

    Terenus Network Guru Member

    Ok, so I downloaded the HyperWRT2.1 and tried to upload it but I would get the error "Upgrade are failed! (GJ Linksys with grammar). I've also tried Alchemy 1.0 and I would get the same error. Can someone help me please? Thanks in advance!

    P.S. Oh yea, I have the 4.20.7 firmware from linksys. I heard there are problems with it, that's why I'm upgrading.
  2. sded

    sded Network Guru Member

    What browser are you using to upgrade? Some (Opera, for instance) seem to have a problem with the FW upgrades. Have you cleaned out your nvram lately with the 30 second reset? I used 4.20.7 on a v4 and had no problems. Using Hyperwrt tofu9 configuration now with only one problem so far-the LAN DHCP server has problems supplying IP addresses to clients, so if I use it need to supply fixed addresses.
  3. Terenus

    Terenus Network Guru Member

    Thanks, it worked!. I was using firefox so I tried IE and it updated fine. Thanks again!

Share This Page